.purchase{width:100%;}
.purchase .zh_banner{height: 280px;
background: url('../image/zh_banner.jpg') no-repeat center;text-align: center;position: relative;overflow: hidden;}
.purchase .zh_banner .text{font-size: 18px;color: #fff;margin-top: 150px;}
.zhaohuo_box{margin-top: -80px;position: relative;z-index: 2;background: #fff;}
.zh_content{background: #fff;padding: 50px 55px;margin-top: -80px;position: relative;overflow: visible;box-shadow: 0 0 20px rgba(51,51,51,.25);}
.zh_content .itembox{width:100%;}
.zh_content .itembox .titbox{padding: 0 18px 0 10px;background: #f5f3f3;height: 29px;line-height: 29px;overflow: hidden;border-left: 5px solid #027cff;margin-bottom: 0px;}
.zh_content .itembox .titbox strong{font-weight: 400;font-size: 16px;}
.zh_content .itembox .titbox .limit{color: #c3c3c3;font-size: 12px;margin-left: 26px;}
.zh_content .itembox .titbox .iconfont{font-size: 14px;margin-right: 8px;vertical-align: middle;}
.zh_content .itembox .titbox a.lslog{text-decoration: underline;color: #333;}
.zh_content .itembox .xqbox{width: 100%;padding: 20px 0;}

.tabinfo{width: 100%;}
.tabinfo th,.tabinfo td{padding: 0 10px 0 0;font-size: 14px;font-weight: normal;}
.tabinfo th{text-align: left;height: 20px;line-height: 20px;padding-bottom: 10px;}
.tabinfo td{padding: 4px 10px 4px 0;}
.tabinfo th .iconfont{font-size: 12px;color:#d0111a;margin-right: 0px;}
.tabinfo td .xhbox{width: 100%;position: relative;}
.tabinfo td .xhbox .input_clear{position: absolute;right: 0;top: 0;width: 25px;text-align: center;height: 36px;line-height: 36px;cursor: pointer;display: none;}

.tabinfo td .numbox{width: 100%;}
.tabinfo td .numbox .number{width: calc(100% - 63px);margin-right: 3px;}
.tabinfo td .numbox .number .add{width: 24px;height: 34px;border: 1px solid #eee;float: left;text-align: center;line-height: 34px;font-size: 20px;border-left: 0;cursor: pointer;}
.tabinfo td .numbox .number .minus{width: 24px;height: 34px;border: 1px solid #eee;float: left;text-align: center;line-height: 34px;font-size: 20px;border-right: 0;cursor: pointer;}
.tabinfo td .numbox .number .add .iconfont,.tabinfo td .numbox .number .minus .iconfont{font-size: 14px;}



.tabinfo td .numbox .number .layui-input{width: 94px;float: left;text-align: center;padding: 0 5px;}
.tabinfo td .numbox .unit{width: 60px;}
.tabinfo .layui-input{height: 36px;font-size: 14px;}
.xqbox .additem{display: inline-block; margin-top: 10px;font-size: 14px;}
.xqbox .additem .iconfont{font-size: 16px;margin-right: 6px;}
.tabinfo td .iconfont{font-size: 20px;}

.zh_content .itembox .lxinfo{padding: 20px 0;}
.zh_content .itembox .lxinfo .item{width: 100%;margin: 5px 0;}
.zh_content .itembox .lxinfo .item .label{float: left; width:80px;font-size: 14px;color:#888;line-height: 32px;}
.zh_content .itembox .lxinfo .item .bjbox{float: left; width: calc(100% - 120px);}
.zh_content .itembox .lxinfo .item .bjbox .box{float: left; line-height: 32px;}
.zh_content .itembox .lxinfo .item .bjbox .box .slbox{float: left;width: 120px;margin-right: 5px;}
.zh_content .itembox .lxinfo .item .bjbox .box .slbox .layui-unselect{height: 32px;line-height: 32px !important;}
.zh_content .itembox .lxinfo .item .bjbox .textarea{border: 1px solid #ddd;color: #888;border-radius: 4px;padding: 5px;width: 640px;height: 48px;font-size: 14px;line-height: 24px;}

.zh_content .itembox .lxinfo .lxitem{ width: 100%;margin-bottom: 15px;overflow: hidden;}
.zh_content .itembox .lxinfo .lxitem .label{float: left;width: 80px;line-height: 32px;font-size: 14px;color: #888;}
.zh_content .itembox .lxinfo .lxitem .label .bs{color:#d0111a;}
.zh_content .itembox .lxinfo .lxitem .inputbox{float: left;}
.zh_content .itembox .lxinfo .lxitem .inputbox .layui-input{line-height: 32px;height: 32px;width: 340px;font-size: 14px;}


.zh_content .itembox .lxinfo .lxitem .inputbox .codeinput{width: 175px;float: left;margin-right: 5px;}
.zh_content .itembox .lxinfo .lxitem .inputbox .sendcode{ display: block;width: 160px;background: #fff;margin-left: 5px;border: 1px solid #027cff;height: 32px;line-height: 32px;background: #027cff;color:#fff;cursor: pointer;}

.zh_content .subbtn{width: 100%;}
.zh_content .subbtn .layui-btn{margin-left: 80px;width: 140px;color: #ffffff;background:#027cff;}


.zhlogbox{width: 100%;height: 100vh;position: fixed;top: 0;left: 0;z-index: 10;}
.zhlogbox .zh_box{position: fixed;top: 20vh;width: 1000px;height: 60vh;z-index: 100;background: #fff;left: 0;right: 0;margin: 0 auto;}
.zhlogbox .zh_box .tk_header{height: 50px;border-bottom: 1px solid #ddd;line-height: 50px;position: relative;}
.zhlogbox .zh_box .tk_header h2{font-size: 16px; margin-left: 20px;}

.zhlogbox .zh_box .tk_header .close{position: absolute; right: 0;top: 0;width: 50px;line-height: 50px;text-align: center;cursor: pointer;}
.zhlogbox .zh_box .tk_header .close .iconfont{font-size: 20px;}
.zhlogbox .zh_box .tk_box{width: 100%;height: calc(60vh - 60px);overflow: auto;}

.zhlogbox .zh_box .tk_box .xjlists{padding: 0 10px;}
.zhlogbox .zh_box .tk_box .xjlists .act{color:#027cff;}
.zhlogbox .bg{position: absolute; top: 0;left: 0;width: 100%;height: 100vh; background: #00000088;}

/*************     询价       ****************************/
.xunjiabox{width: 100%;height:100%;}
.xunjiabox .zh_content{margin-top: 0;padding: 30px 50px;}
.xunjiabox .zh_content .itembox .lxinfo .lxitem{overflow: inherit;}

.layui-days{position: relative;}
.xzyxq{display: none;background: #fff;position: absolute; top:36px;left: 0;width: 239px;border: 1px solid #ddd;z-index: 9999999;}
.xzyxq .item{width: 100%;box-sizing: border-box;padding: 0 10px;font-size: 14px;line-height: 32px;}
